; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=The Default Browser Agent task checks when the default changes from Pro Client to another browser. If the change happens under suspicious circumstances, it will prompt users to change back to Pro Client no more than two times. This task is installed automatically by Pro Client, and is reinstalled when Pro Client updates. To disable this task, update the “default-browser-agent.enabled” preference on the about:config page or the Pro Client enterprise policy setting “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Make Pro Client your default browser
DefaultBrowserNotificationText=Pro Client is no longer your default browser. Make it your default?
DefaultBrowserNotificationYesButtonText=Yes
DefaultBrowserNotificationNoButtonText=No
